<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="nb-95">Nb-95</h1>
<p>Element: Niobium (Z = 41); natural abundance: 0.0 %</p>
<p>Results found: (12) [‘j4t0’, ‘j311’, ‘jnd40’, ‘j4t2’, ‘b80’, ‘j22’, ‘j33’, ‘j4t1’, ‘jnd50’, ‘j32’, ‘b71’, ‘t21’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 9.5; Collisions: 1.36904e+01 +/- 0.0 %</p>
<p>b80 time: 10.2; Collisions: 1.34718e+01 +/- 0.0 %</p>
<p>j33 time: 9.6; Collisions: 1.35928e+01 +/- 0.0 %</p>
<p>jnd50 time: 10.0; Collisions: 1.37004e+01 +/- 0.0 %</p>
<p>t21 time: 9.5; Collisions: 1.36872e+01 +/- 0.0 %</p>
<p>b71 time: 9.9; Collisions: 1.34732e+01 +/- 0.0 %</p>
<p>j32 time: 10.4; Collisions: 1.34701e+01 +/- 0.0 %</p>
<p>j311 time: 9.3; Collisions: 1.34899e+01 +/- 0.0 %</p>
<p>j22 time: 9.1; Collisions: 1.35906e+01 +/- 0.0 %</p>
<p>jnd40 time: 10.7; Collisions: 1.35873e+01 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 17.0 % (refs), 52.0 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 1.1 %</p>
<p>jnd50: rms = 1890.9 %</p>
<p>j33: rms = 1972.9 %</p>
<p>b80: rms = 1954.3 %</p>
<p>jnd40: rms = 1984.0 %</p>
<p>j22: rms = 1927.7 %</p>
<p>j311: rms = 1967.3 %</p>
<p>j32: rms = 1940.6 %</p>
<p>b71: rms = 1962.6 %</p>
</body>
</html>
